package com.pcloud.book.group.enums;

public enum ResourcePageFixtureTypeEnum {

    BOOKSTORE(1, "书店"),
    COUPONS(2, "优惠券");

    public final Integer fixtureType;
    public final String desc;

    ResourcePageFixtureTypeEnum(Integer fixtureType, String desc) {
        this.fixtureType = fixtureType;
        this.desc = desc;
    }
}
